/**************************
 * start page
 **************************/

.start-page {
  background-color: #000000;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
}

.start-page-neo {
  color: #1ec503;
  font-family: "Courier New";
  font-size: 10px;
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 0 10px 10px 0;
}

.start-page-logo {
  background-color: #000000;
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/**************************
 * footer
 **************************/

footer {
  color: #FFFFFF;
  background-color: #000000;
}

footer a,
footer a:hover,
footer a:active,
footer a:visited,
footer a:link {
  color: #FFFFFF;
}

.f-icon {
  width: 25px;
  display: inline-block;
}

/**************************
 * etc
 **************************/

.pointer {
  cursor: pointer;
}

a.dotted {
  color: #000000;
  border-bottom: dashed 1px #000000;
  text-decoration: none;
}

.lighten {
  opacity: 0.3;
}

.lang {
  font-size: 75%;
}

.badge-big {
  padding: 8px 24px;
  border-radius: 24px;
}

.badge-lang {
  color: #ffffff;
  background-color: #c1c1c1;
}

.badge-label {
  color: #ffffff;
  background-color: rgba(110, 171, 255, 0.73);
}

.place1 {
  color: #cd9500;
}

.place2 {
  color: #cdcdcd;
}

.place3 {
  color: #9b7000;
}

.place4 {
  color: #000000;
}

.place5 {
  color: #000000;
}

.place6 {
  color: #000000;
}

.place7 {
  color: #000000;
}

.place8 {
  color: #000000;
}

.place9 {
  color: #000000;
}

.light-border {
  border-top: 1px solid #ccc;
  margin-bottom: 1rem;
}
